package server

import (
	"git.jmbit.de/jmb/scanfile/server/web"
	"net/http"
)

func RegisterRoutes() *http.ServeMux {
	mux := http.NewServeMux()
	mux.HandleFunc("/", web.IndexWebHandler)
	mux.Handle("/assets/", http.FileServer(http.FS(web.Files)))
	return mux
}
